<?php
$featured_query = new WP_Query( $featured_news_args );
if ( $featured_query->have_posts() ) {
	?>
	<div class="featured-posts">
		<div class="featured-posts-wrap">
			<?php
			while ( $featured_query->have_posts() ) :
				$featured_query->the_post();
				?>
				<div class="blog-post-container grid-layout">
					<div class="blog-post-inner">
						<div class="blog-post-image">
							<?php if ( has_post_thumbnail() ) { ?>
								<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail( 'post-thumbnail' ); ?></a>
							<?php } ?>
							<?php scope_news_categories_list(); ?>
						</div>
						<div class="blog-post-detail">
							<h2 class="entry-title">
								<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
							</h2>
							<div class="post-meta">
								<?php
								scope_news_posted_by();
								scope_news_posted_on();
								?>
							</div>
						</div>
					</div>
				</div>
				<?php
			endwhile;
			wp_reset_postdata();
			?>
		</div>
	</div>
	<?php
}
